6.0.0-git
2019-12-14

[#13288] Archive button
Summary Archive button
Queue IMP
Queue Version Git master
Type Enhancement
State Accepted
Priority 1. Low
Owners
Requester michael.heuberger (at) binarykitchen (dot) com
Created 2014-06-25 (1998 days ago)
Due
Updated 2019-08-20 (116 days ago)
Assigned
Resolved
Milestone
Patch No

History
2019-08-20 15:24:54 thangalin (at) gmail (dot) com Comment #2 Reply to this comment
I do not delete emails with the delete button anymore. But I place 
them all in monthly archives in my Thunderbird.

Such a great function is missing here in the Webmailer.
Seconded.

Additionally, it would be convenient if users could add and remove 
menu items. For example, I'd like to add an "Archive" menu item that 
allows me perform the following:

1. Select (check) multiple messages in the Inbox.
2. Right-click on any selected message.
3. Choose Archive to archive the messages.

It would be reasonably trivial for developers to add an Archive item 
to the menu, but you could go a little further and allow users to add 
and remove their own items from the context menu.

Either way, an Archive button is an excellent idea.
2014-06-30 16:15:11 Jan Schneider State ⇒ Accepted
 
2014-06-25 12:04:41 michael (dot) heuberger (at) binarykitchen (dot) com Comment #1
Type ⇒ Enhancement
Priority ⇒ 1. Low
State ⇒ New
Milestone ⇒
Queue ⇒ IMP
Summary ⇒ Archive button
Patch ⇒ No
Reply to this comment
I do not delete emails with the delete button anymore. But I place 
them all in monthly archives in my Thunderbird.

Such a great function is missing here in the Webmailer.

Saved Queries